<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Google搜索</title>
<style>
	h1{font-size: 150px}
	.blue{color: blue}
	.red{color: red}
	.yell{color: yellow}
	.black{color: black}
	h2{font-size: 40px}
</style>
</head>

<body>

<div style="text-align:center"><h1><strong><span class="blue">G</span><span class="red">o</span><span class="yell">o</span><span class="blue">g</span><span>l</span><span class="red">e</span></strong></h1></div>
<div style="text-align:center"><h2><input type="text" /><span>搜索</span></h2></div>

</body>
</html>
